includedir=C:/ci/aws-sdk-cpp_1615314742505/_h_env/Library/include
libdir=C:/ci/aws-sdk-cpp_1615314742505/_h_env/Library/lib

Name: aws-cpp-sdk-core
Description: 
Version: 1.8.157
Cflags: -I${includedir} 
Libs: -L${libdir} -laws-cpp-sdk-core 
Libs.private: -laws-c-event-stream -laws-checksums -laws-c-common -lUserenv -lversion -lws2_32 -lcurl -lBcrypt
Requires: 
